<template>
  <view class="content">
    <u-cell-group>
      <u-cell v-for="(item,index) in baseList" :key="index" isLink :url="item.url">
        <view slot="title">{{ item.title }}</view>
<!--        <view slot="value">-->
<!--          <u-badge :value="item.NUM"></u-badge>-->
<!--        </view>-->
      </u-cell>
    </u-cell-group>
  </view>
</template>

<script>

export default {
  data() {
    return {
      baseList: [
        {
          title: '股份公司车辆管理',
          url: '/pages/door_access_control/share_office_vehicle_info/index'
        },
      ]
    }
  },
  methods: {
    fnNavigator(e) {
      uni.$u.route({
        url: this.baseList[e].url
      })
    }
  },
}
</script>

<style scoped>

</style>
